-- 基础信息
base_info = {
	group_id = 133008366
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 366001, gadget_id = 70310007, pos = { x = 1030.252, y = 495.593, z = -870.688 }, rot = { x = 0.000, y = 39.968, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 366002, gadget_id = 70310007, pos = { x = 997.210, y = 482.346, z = -770.708 }, rot = { x = 0.000, y = 114.697, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 366003, gadget_id = 70310007, pos = { x = 1046.472, y = 472.560, z = -783.872 }, rot = { x = 0.000, y = 232.612, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 366001, 366002, 366003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
